/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Modified by: Union Creative Co
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* This is on WT A2 */

/* Global */

/* .body-copy {
	max-width: 1000px !important;
	margin-left: 0px !important;
} */

a[href$="#"] {
	cursor: default;
}

p {
	margin-bottom: 0.8em;
	padding-bottom: 9px;
}

p .tight {
	margin-bottom: 0.75em;
	padding-bottom: 8px;
}

h1 {
	border-left: 3px solid #719d52;
	padding-left: 7px;
	margin-top: 10px;
}

h2 {
	margin-top:  0px;
}

 ul.check-list {
	margin-bottom: 1.333em;
	padding-bottom: 15px;
}

/*.single-page-content {
	max-width: 780px;
}*/

/*.single-page-content img {
	padding: 10px;
	border: 1px solid #e4e4e4;
}*/

.outline img {
	padding: 10px;
	border: 1px solid #e4e4e4;
}

.single-post img {
    text-align: center;
    max-width: 100%;
    border: 1px solid #eee;
    text-align: center;
    background-color: #fff;
    padding: 8px;
}

.single-post .wp-caption img {
    text-align: center;
    max-width: 100%;
    border: 0px solid #eee;
    text-align: center;
    background-color: #fff;
    padding: 0px;
}

@media only screen and (max-width: 768px) {
	.blank-space {
		display: none;
	}
}

#main .hp-icon-box .vc_column-inner {
	border-bottom: 1px solid #e3e3e3;
	padding-bottom: 35px;
	min-height: 140px;
}

.hp-icon .vcex-icon-box-icon .ticon:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background: #ffffff4d;
    z-index: 0;
}

.hp-button .ticon {
	font-size: 32px !important;
}

@media only screen and (max-width: 1210px) {
  .hp-button .vcex-icon-wrap.theme-button-icon-left {
	display: block;
	}
}

@media only screen and (max-width: 767px) {
  .hp-button .vcex-icon-wrap.theme-button-icon-left {
	display: inline-block;
	}
}

.theme-button.expanded.hp-button {
	/*text-align: left !important;*/
	line-height: 1.2;
}

ul.check-list li:before {
    opacity: 1;
    background-color: #719d52;
    color: #fff;
    padding: 3px;
}

.ftr-schedule hr {
	margin: 0px;
	opacity: 0.5;
}

.team .wpex-carousel-entry-details {
	background-color: #fff;
	border: 0px;
	border-bottom: #719d52 solid 10px;
	min-height: 101px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.team .wpex-carousel-slide:hover .wpex-carousel-entry-details {
	background-color: #719d52;
	color: #fff !important;
}

.team .wpex-carousel-slide:hover .wpex-carousel-entry-details a {
	color: #fff !important;
}

.team .staff-entry-details {
    background-color: #fff;
    border: 0px;
    border-bottom: #719d52 solid 10px;
    min-height: 80px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 15px;
}


.team .staff-entry:hover .staff-entry-details {
	background-color: #719d52 !important;
	color: #fff !important;
}

.team .staff-entry:hover .entry-title a {
	color: #fff !important;
}

/* Menu */

#site-navigation a {
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#site-navigation .dropdown-menu ul.sub-menu li.menu-item {
    min-width: 200px;
}

#site-navigation .dropdown-menu >li.menu-item.current-menu-item >a, #site-navigation .dropdown-menu >li.menu-item.current-menu-parent >a, .navbar-style-one .dropdown-menu>li.menu-item>a {
    padding-top: 40px;
}

.navbar-style-one .dropdown-menu>li.menu-item>a {
	height: 90px;
}

.navbar-style-one {
	top: 24%;
	margin-top: -36px;
}

li.book-now .link-inner {
	background-color: #719d52 !important;
	color: #fff;
}


/* Check lists */

#content-wrap ul {
	    list-style:	none;
	    margin-left: 5px;

}

#content-wrap .single-page-content ul li:before {
    opacity: 1;
    background-color: #719d52;
    color: #fff;
    padding: 3px;
    font-family: "ticons";
    font-weight: normal;
    font-style: normal;
    letter-spacing: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f00c";
    margin-right: .769em;
}

/* Staff Pages */

.staff-content a.vcex-button {
	float: none;
	background-color: #719d52;
	margin-bottom: 20px;
}

.staff-content .vcex-button:hover {
	background-color: #53733d;
}

/* Blog Recent */
#main .widget_recent_entries li {
	border-color: #51713b4d !important;
}